dofile("scripts/entities/entityinclude.lua")

function init()
	--if isFlag(FLAG_VISION_ENERGYTEMPLE, 0) and not(hasSong(SONG_ENERGYFORM) or hasSong(SONG_BIND)) then
	--[[
	if isFlag(FLAG_VISION_ENERGYTEMPLE, 0) then
		setMusicToPlay("light")
	end
	]]--
end

